body{background:#2b2c2e;}
#home #banner{height:364px;background:#ffffff url('/images/backgrounds/pageBanner.png') repeat-x left bottom;border-bottom:1px solid #dcdcdc;}
#homePageBanner{height:364px;}
#homePageBanner .slide{display:none;}
#homePageBanner .slide img{float:left;}
#homePageBanner .slide .textWrap{margin:80px 0 0 450px;width:400px;}
#homePageBanner .slide .textWrap h1{font:400 40px/1 "Open Sans",Arial,Helvetica,Geneva,sans-serif;color:#3554a0;margin-bottom:25px;}
#homePageBanner .slide .textWrap p{font-size:16px;color:#454444;margin-bottom:25px;}
#slideshowNav{width:76px;margin:-8px auto 0;z-index:10;position:relative;}
#slideshowNav a{display:block;height:7px;width:7px;margin:0 2px;line-height:500px;overflow:hidden;background:#bfd1df;float:left; border:1px solid #dcdcdc;}
#slideshowNav a.activeSlide{background:#fff;}
#breadcrumbs{min-height:64px;padding-top:20px;border-bottom:1px solid #dcdcdc;background:#f3f3f3 url('/images/backgrounds/breadcrumbs.jpg') repeat-x left top;}
#breadcrumbs .container{max-height:92px;}
#breadcrumbs ul{margin-bottom:0;}
#breadcrumbs li{float:left;}
#breadcrumbs li a:after{content:">";padding:0 5px;}
#breadcrumbs li#thisPage,#breadcrumbs .last{clear:left;float:none;font: 25px/1.4 Arial,Helvetica,Geneva,sans-serif;text-transform:uppercase;color:#363636;}
#main{padding:25px 0 15px;background:#fff;position:relative;min-height:350px;z-index:1;}
.faqListing dt,dd{padding-left:30px;}
.faqListing dt{font-size:14px;font-weight:bold;margin:15px 0 10px;padding-top:10px;background:url('/images/backgrounds/faqQ.gif') no-repeat 0 10px;border-top:1px solid #ccc;}
.faqListing dt:first-child{border-top:none;}
.faqListing dd{background:url('/images/backgrounds/faqA.gif') no-repeat 3px 0;}
.faqListing dd div{border:1px solid #ccc;padding:5px 6px;background-color:#ECECEC;}
.faqListing dd div p:last-child{margin-bottom:0;}
.js .ui-widget-overlay{position:fixed;top:0;background:#000 !important;background-image:none !important;opacity:.8 !important;filter:alpha(opacity=80);}
.js .ui-widget-header{border:0;background:none;font-weight:normal;}
.js .ui-widget-content{border:0;}
.js .ui-icon{width:auto;}
.js .ui-resizable-handle{display:none !important;}
.js .ui-dialog.ui-widget-content,.js .ui-dialog-titlebar-close.ui-state-hover{border:0 !important;background:none;}
.js .ui-dialog.ui-widget-content a{color:#00467f !important;}
.js .ui-dialog-titlebar-close span{text-indent:0;}
.js .ui-dialog{margin-top:200px;}
.js .ui-dialog-titlebar-close{display:block;top:30px;right:10px;position:absolute;z-index:2000;}
.modalWindowContent{background:#fff;height:224px;text-align:left;margin:50px auto;overflow:hidden;}
.ui-dialog .modalWindowContent{margin:0;}
.modalWindowContent div{float:left;}
.modalWindowContent div li{list-style:none none;}
.loginWrap{width:250px;height:160px;padding:30px 20px;}
.modalWindowContent h3,.modalWindowContent .hdr{font:bold 16px Arial,Helvetica,Geneva,sans-serif;margin-bottom:20px;}
.modalWindowContent .loginWrap .formDetails{padding:0;}
.modalWindowContent .loginWrap input[type="password"],.modalWindowContent .loginWrap input[type="text"]{height:20px;width:100%;margin-bottom:10px;}
.modalWindowContent .loginWrap .forgotPwd{display:block;float:right;width:60%;}
.modalWindowContent .loginWrap .forgotPwd.login{margin-top:10px;}
.modalWindowContent .message{width:310px;}
.modalMessage{padding:30px 20px;}
.modalMessage .secondaryLink{margin-left:0;}
.modalMessage .moreLink:before{content:"> ";}
.detailsViewWrap{width:310px;overflow:hidden;margin-bottom:50px;}
#solutions .detailsViewWrap,#about_us .detailsViewWrap{width:230px;text-align:center;}
.detailsViewWrap .mainWrap{margin-bottom:15px;}
.detailsViewWrap .mainWrap img{display:none;}
.detailsViewWrap .mainWrap img.active{display:block;}
.detailsViewWrap .thumbnailWrap img{width:70px;height:70px;border:1px solid #b9b9b9;float:left;margin-right:15px;}
.detailsViewWrap .thumbnailWrap img:hover{border-color:#000;}
.promoBlock{margin-bottom:20px;}
.promoBlock .illustration{line-height:0;}
.promoBlock a:hover{text-decoration:underline;}
.promoBlock .content,#mainMenu .dropDownWrap .highlight .content{background:#ececec;background-position:top;background-repeat:no-repeat;padding:25px 15px 15px;}
.promoBlock .content.products,#mainMenu .dropDownWrap .highlight .content.products{background-image:url('/images/backgrounds/capBG_products.png');}
.promoBlock .content.resources,#mainMenu .dropDownWrap .highlight .content.resources{background-image:url('/images/backgrounds/capBG_resources.png');}
.promoBlock .content.technology,#mainMenu .dropDownWrap .highlight .content.technology,.promoBlock .content.solutions,#mainMenu .dropDownWrap .highlight .content.solutions{background-image:url('/images/backgrounds/capBG_technology.png');}
.promoBlock .content.partners,#mainMenu .dropDownWrap .highlight .content.partners{background-image:url('/images/backgrounds/capBG_partners.png');}
.promoBlock .content.company,#mainMenu .dropDownWrap .highlight .content.company{background-image:url('/images/backgrounds/capBG_company.png');}
.promoBlock .content.support,#mainMenu .dropDownWrap .highlight .content.support{background-image:url('/images/backgrounds/capBG_support.png');}
.promoBlock ul:last-child{margin:0;}
.promoBlock .content li{line-height:1.5;margin-bottom:5px;}
.promoBlock h3{font:bold 15px/1.2 Arial,Helvetica,Geneva,sans-serif;padding:1px 0 0 0;margin-bottom:4px;}
.promoBlock h3:last-child{padding-bottom:0;}
.promoBlock h4{font-size:14px;}
.promoBlock h4 a{font-weight:normal;}
.promoBlock p{margin:0 0 7px;}
.promoBlock p:last-child{margin:0;}
.announcements p{margin-bottom:0;}
.announcements a:hover{text-decoration:underline;}
.announcements .hdr a{font:bold 15px/1 Arial,Helvetica,Geneva,sans-serif;}
.announcements li{margin-bottom:8px;}
.promoBlock .content .quote{font-style:italic;}
.promoBlock .content .quotee{font-size:11px;font-weight:bold;margin:10px 0 0 0;}
.illustrationBlank{background:url('/images/illustrations/pageBlock_Events_blank.jpg') no-repeat;}
#mainMenu .dropDownWrap .illustrationBlank a{display:block;height:113px;width:230px;}
.quoteBlock{}
aside form{margin-bottom:20px;}
aside .formDetails .hdr{font:bold 15px/1 Arial,Helvetica,Geneva,sans-serif;border-bottom:1px solid #CCC;margin-bottom:10px;padding:13px 0 9px;}
aside .formDetails{padding:0 3px;}
aside .formDetails .formElement{padding:10px 0 0;}
#support aside .formDetails .formElement{padding:4px 0 12px;}
aside .formDetails input[type="text"],aside .formDetails input[type="password"]{width:100%;}
aside .formDetails .formElement button,aside .formDetails .formElement input.button[type="submit"]{margin-bottom:10px;display:block;}
aside .adr{background:#ececec;margin:5px;}
aside .adr .hdr{font-size:16px;font-weight:bold;padding:0 0 10px;margin-top:10px;}
aside .adr li{padding:0 0 3px;}
aside .adr .org{font-weight:bold;padding-bottom:10px;}
aside .adr .city{padding-bottom:10px;}
aside .adr .emailLink{margin:10px 0 0;}
aside .adr .email{padding:0;}
.simpleList{margin-bottom:20px;}
.simpleList.support{background:#ececec url('/images/backgrounds/simpleListHeaderSupport.jpg') no-repeat left top;padding-bottom:7px;}
.simpleList.resources{background:#ececec url('/images/backgrounds/simpleListHeaderResources.jpg') no-repeat left top;}
.simpleList h3{font:bold 15px/1.2 Arial,Helvetica,Geneva,sans-serif;padding:25px 15px 5px;margin:0;}
.simpleList ul{padding:0 15px;margin-bottom:0;}
.simpleList li{list-style:disc outside;margin-left:15px;margin-bottom:7px;line-height:1.5;}
.simpleList li p{margin-bottom:15px;}
.simpleList li li{margin-top:7px;margin-bottom:7px;}
.simpleList li a{color:#00467f;}
.simpleList.support li{font-weight:bold;}
.simpleList.support li p{font-weight:normal;margin-bottom:10px;}
.accordion{padding-bottom:15px !important;}
.accordion h4{color:#222;line-height:25px;padding-left:30px;margin-bottom:0px;border:0 !important;background:transparent url('/images/icons/accordionArrows.png') no-repeat 16px 7px;}
.accordion h4:hover{cursor:pointer;}
.simpleList .accordion li a{font-weight:normal;padding-right:5px;color:#222;}
.accordion h4.ui-state-active{background-position:6px -35px;}
.accordion h4.ui-state-default a,.accordion h4.ui-state-active a{font-weight:bold;color:#00467f;}
.simpleList .accordion .ui-icon{display:none;}
.simpleList .accordion .ui-widget-header,.simpleList .accordion .ui-widget-content,.simpleList .accordion .ui-state-active{border:0;}
.simpleList .accordion ul{background:#ECECEC;padding:0;}
.simpleList .accordion li{list-style:none none;line-height:1.4em;padding:4px 0 4px 50px;overflow:hidden;min-height:20px;margin-bottom:5px;}
.simpleList .accordion li p{margin:0;font-style:italic;color:#626264;}
.simpleList .accordion .briefs li,.simpleList .accordion .solution_briefs li,.simpleList .accordion .analyst_reports li,.simpleList .accordion .data_sheets li,.simpleList .accordion .fact_sheets li,.simpleList .accordion .white_papers li,#tabs.ui-widget-content .relatedResources .briefs li,#tabs.ui-widget-content .relatedResources .solution_briefs li,#tabs.ui-widget-content .relatedResources .analyst_reports li,#tabs.ui-widget-content .relatedResources .data_sheets li,#tabs.ui-widget-content .relatedResources .fact_sheets li,#tabs.ui-widget-content .relatedResources .white_papers li{background:transparent url('/images/icons/pdf.png') no-repeat 15px center;}
.simpleList .accordion .case_studies li,#tabs.ui-widget-content .relatedResources .case_studies li{background:transparent url('/images/icons/pdf.png') no-repeat 15px center;}
.simpleList .accordion .tutorials li,#tabs.ui-widget-content .relatedResources .tutorials li{background:transparent url('/images/icons/pdf.png') no-repeat 15px center;}
.simpleList .accordion .videos li,#tabs.ui-widget-content .relatedResources .videos li{background:transparent url('/images/icons/video_li.png') no-repeat 15px center;}
.simpleList .accordion .webinars li,.simpleList .accordion .webinars_on-demand li,#tabs.ui-widget-content .relatedResources .webinars li,#tabs.ui-widget-content .relatedResources .webinars_on-demand li{background:transparent url('/images/icons/video_li.png') no-repeat 15px center;}
.simpleList .accordion .faqs li,#tabs.ui-widget-content .relatedResources .faqs li{background:transparent url('/images/icons/pdf.png') no-repeat 15px center;}
.simpleList .accordion .corporate_info li,#tabs.ui-widget-content .relatedResources .corporate_info li{background:transparent url('/images/icons/pdf.png') no-repeat 15px center;}
#tabs{clear:both;}
#tabs.ui-widget-content{border:0;}
#tabs.ui-widget-content .ui-state-default{border:none;background:none;background:#eaeaea;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #eaeaea 0%, #cdcdcd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(100%, #cdcdcd));background:-webkit-linear-gradient(top, #eaeaea 0%, #cdcdcd 100%);background:-o-linear-gradient(top, #eaeaea 0%, #cdcdcd 100%);background:-ms-linear-gradient(top, #eaeaea 0%, #cdcdcd 100%);background:linear-gradient(top, #eaeaea 0%, #cdcdcd 100%);-webkit-border-radius:7px 7px 0 0;-moz-border-radius-topleft:7px 7px 0 0;border-radius:7px 7px 0 0;}
#tabs.ui-widget-content ul.ui-tabs-nav{border-bottom:1px solid #ccc;}
#tabs.ui-widget-content ul{margin-left:2px;padding-left:0;}
#tabs.ui-widget-content li.ui-tabs-selected.ui-state-default{padding-bottom:0;}
#tabs.ui-widget-content li.ui-state-default{margin-bottom:0;}
#tabs.ui-widget-content .ui-state-default a,#tabs.ui-widget-content .ui-state-default a:link,#tabs.ui-widget-content .ui-state-default a:visited,#tabs.ui-widget-content .ui-state-default a:hover,#tabs.ui-widget-content .ui-state-default a:active{color:#00467f;}
#tabs.ui-widget-content .ui-state-active a,#tabs.ui-widget-content .ui-state-active a:link,#tabs.ui-widget-content .ui-state-active a:visited,#tabs.ui-widget-content .ui-state-active a:hover,#tabs.ui-widget-content .ui-state-active a:active{border:none;font-weight:bold;color:#212121;}
#tabs.ui-widget-content .ui-state-default a,#tabs.ui-widget-content .ui-state-default a:link,#tabs.ui-widget-content .ui-state-default a:visited,#tabs.ui-widget-content .ui-state-default a:hover,#tabs.ui-widget-content .ui-state-default a:active{font-weight:bold;}
#tabs .ui-tabs-nav{border:none;}
#tabs .ui-widget-header{border-top:0;border-left:0;border-right:0;}
#tabs.ui-tabs .ui-tabs-panel{border:none;padding-left:15px;padding-right:15px;}
#tabs.ui-widget-content p:last-child,#tabs.ui-widget-content ul:last-child,#tabs.ui-widget-content ol:last-child{margin-bottom:0;}
#tabs.ui-widget-content .relatedResources a,.ui-tabs-panel.ui-widget-content a{color:#00467f;}
#tabs.ui-widget-content .relatedResources li{list-style:none none;padding-left:50px;overflow:hidden;min-height:20px;margin-bottom:5px;}
#solutions section #tabs.ui-widget-content .relatedResources h2{height:auto;margin-bottom:15px;}
.button, #mainMenu .dropDownWrap li a.button{display:inline-block;padding:0 20px;color:#fff;font-size:11px;line-height:14px;cursor:pointer;background-color:#e6e6e6;border:none;border-bottom-color:#bbb;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.formElement a.button.small, #mainMenu .dropDownWrap li a.button.small {
	height:auto;
	font-weight:normal;
	line-height:14px;
}
.button:focus, #mainMenu .dropDownWrap li a.button:focus{outline:1px dotted #666;}
.button.primary{background:#24438b url('/images/backgrounds/buttonPrimary.png') repeat-x left top;font-size:11px;text-transform:uppercase;padding:8px 15px;}
.button.small, #mainMenu .dropDownWrap li a.button.small{line-height:14px;background:#24438b url('/images/backgrounds/buttonPrimary.png') repeat-x left top;font-size:11px;text-transform:uppercase;padding:6px 15px 5px;}
.button.login{line-height:1;background:#24438b url('/images/backgrounds/buttonPrimary.png') repeat-x left top;font-size:11px;text-transform:uppercase;padding:10px 30px 9px;margin-top:10px;}
.button:hover,.button.primary:hover, #mainMenu .dropDownWrap li a.button:hover{background-position:0 -33px;text-decoration:none;}
.button.action{width:80px;padding:0;text-align:center;font-size:10px;font-weight:normal;text-transform:uppercase;line-height:27px;background:#7f8080 url('/images/backgrounds/buttonAction.png') repeat-x left top;}
.button.action:hover{background-position:0 -27px;}
.button.searchSubmit{display:inline-block;height:19px;line-height:19px;padding:0 12px;font-size:9px;text-transform:uppercase;background:#f5f5f5 url('/images/backgrounds/buttonSearch.png') repeat-x left top;}
.button.searchSubmit:hover{background-position:0 -19px;}
.simpleTable{width:100%;margin-bottom:20px;padding:0;border-collapse:separate;background:#fff;}
.simpleTable th,.simpleTable td{line-height:1.3;text-transform:uppercase;}
.simpleTable th{padding:10px 0 10px 15px;font-size:10px;text-align:left;font-weight:bold;background:#dfe2e4;border-bottom:2px solid #fff;}
.simpleTable td{font-size:11px;text-transform:none;padding:12px 15px;border-bottom:1px solid #ccc;}
.simpleTable th.center-align,.simpleTable td.center-align{text-align:center;}
.simpleTable th.right-align,.simpleTable td.right-align{text-align:right;padding-right:15px;}
.simpleTable td.right-align{padding-right:25px;}
.simpleTable tr:last-child td{border-bottom:2px solid #fff;}
.simpleTable td:nth-child(2n){background:#efefef;}
.simpleTable{border-bottom:1px solid #ccc;}
.tableWrap{overflow:hidden;}
#resources .tableWrap{min-height:250px;}
#resourceMainList_typeSelect,#eventMainList_typeSelect{height:40px;}
#resourceMainList_typeSelect form,#eventMainList_typeSelect form{float:left;}
.dataTables_info{font-size:11px;color:#444444;float:right;margin-bottom:10px;}
#about_us .dataTables_info{display:none;}
.dataTables_paginate{font-size:11px;float:left;margin-left:45%;}
#prMainList_paginate.dataTables_paginate,#prMainList_wrapper .controlsBottom .dataTables_paginate,#articleMainList_paginate.dataTables_paginate,#articleMainList_wrapper .controlsBottom .dataTables_paginate,#resourceMainList_paginate.dataTables_paginate,#resourceMainList_wrapper .controlsBottom .dataTables_paginate{margin-left:65%;}
.dataTables_paginate a{padding:0 5px;border-left:1px solid #ccc;}
.dataTables_paginate a.paginate_active{text-decoration:underline;}
.dataTables_paginate a:hover{cursor:pointer;}
.dataTables_paginate a.first,.dataTables_paginate a:first-child{border-left:none;}
#resourceMainList_paginate,#resourceMainList_info{font-size:11px;color:#444444;margin-top:-30px;}
#resourceMainList,.listingTable,.listingTableNoSort{width:100%;margin-bottom:15px;padding:0;border-collapse:separate;background:#fff;clear:both;}
#resourceMainList th,.listingTable th,.listingTableNoSort th{background:#dfe2e4;}
#resourceMainList th p,.listingTable th p,.listingTableNoSort th p{line-height:30px;font-size:10px;font-weight:normal;text-align:center;text-transform:uppercase;padding:0 15px 0 0;margin:0 0 0 15px;float:left;}
#resourceMainList th p:hover,.listingTable th p:hover{text-decoration:underline;cursor:pointer;}
#resourceMainList th:nth-child(1) p:hover{text-decoration:none;cursor:default;}
.listingTable.top th p:hover,.listingTableNoSort th p:hover{text-decoration:none;cursor:default;}
#resourceMainList th:first-child,#about_us.our_customers .listingTableNoSort th:first-child{width:14%;}
#about_us.our_customers .listingTableNoSort th:first-child{width:80px;}
.listingTable th.description,.listingTableNoSort th.description{width:70%;}
#about_us.our_customers .listingTableNoSort th.description{width:auto;}
#eventMainList th.description{width:65%;}
#upcomingseminarMainList th.description{width:79%;}
#ondemandseminarMainList th.description,#awardMainList th.description{width:85%;}
#resourceMainList th:first-child p,.listingTable th:first-child p,.listingTableNoSort th:first-child p{text-align:left;}
.listingTable td:first-child,.listingTableNoSort td:first-child{padding-left:15px;}
#resourceMainList th:nth-child(2){width:65%;}
#prMainList th:nth-child(2),#articleMainList th:nth-child(2),#upcomingseminarMainList th:nth-child(2),#eventMainList th:nth-child(3){width:12%;}
#eventMainList th:nth-child(2){width:14%;}
#resourceMainList th:nth-child(2) p,.listingTable th:nth-child(2) p,.listingTableNoSort th:nth-child(2) p{text-align:left;white-space:nowrap;}
#resourceMainList th:nth-child(2) p{margin-left:0;}
#eventMainList.listingTable th:nth-child(2) p{text-align:center;float:none;}
#upcomingseminarMainList.listingTable th:nth-child(2) p{text-align:center;float:none;}
#ondemandseminarMainList.listingTable th:nth-child(2) p{text-align:left;}
#resourceMainList tr td,.listingTable tr td,.listingTableNoSort tr td{border-bottom:1px solid #ccc;}
.type_icon{float:left;margin:0 18px 0 17px;}
#prMainList .type_icon{margin:2px 18px 9px 0;}
#resourceMainList td,#prMainList td,#articleMainList td,#eventMainList td,#upcomingseminarMainList td,#awardMainList td{vertical-align:top;}#resourceMainList td p.subtitle,#prMainList td p.subtitle,#articleMainList td p.subtitle,#eventMainList td p.subtitle,#upcomingseminarMainList td p.subtitle,#awardMainList td p.subtitle,#resourceMainList td div.nowrap,#prMainList td div.nowrap,#articleMainList td div.nowrap,#eventMainList td div.nowrap,#upcomingseminarMainList td div.nowrap,#awardMainList td div.nowrap{overflow:hidden;}
#resourceMainList td:first-child{text-transform:uppercase;font-size:10px;}
#resourceMainList td:first-child img,.listingTable td:first-child img,.listingTableNoSort td:first-child img{display:block;margin:0 auto;}
#resourceMainList td:nth-child(3),.listingTable td:nth-child(2),.listingTableNoSort td:nth-child(2){font-size:11px;color:#444;text-align:left;padding:15px 0px 10px 15px;}
#about_us.our_customers .listingTableNoSort td:nth-child(2){text-align:left;}
#resourceMainList td:nth-child(4),.listingTable td:nth-child(3),.listingTableNoSort td:nth-child(3){font-size:11px;color:#444;text-align:left;padding:0 10px;}
#eventMainList td:nth-child(3){padding:15px 10px 10px 15px;}
#resourceMainList td,.listingTable td,.listingTableNoSort td,#about_us.our_customers .listingTableNoSort td:nth-child(3){padding:15px 10px 10px 0;}
#resourceMainList td p,.listingTable td p,.listingTableNoSort td p{margin:0 0 7px;}
#resourceMainList h4,.listingTable h4,.listingTableNoSort h4{margin-bottom:2px;}
.listingTable td p.right,.listingTableNoSort td p.right{margin-left:15px;}
#eventMainList p.logo img{max-width:100px;max-height:75px;}
#resourceMainList th.sorting p,.listingTable th.sorting p{background:#dfe2e4 url('/images/icons/tableSortArrows.png') no-repeat right -36px;}
#resourceMainList th.sorting_asc p,.listingTable th.sorting_asc p{background:#dfe2e4 url('/images/icons/tableSortArrows.png') no-repeat right 13px;}
#resourceMainList th.sorting_desc p,.listingTable th.sorting_desc p{background:#dfe2e4 url('/images/icons/tableSortArrows.png') no-repeat right -84px;}
.listingTable h3,.listingTableNoSort h3{font:bold 12px/1.3 Arial,Helvetica,Geneva,sans-serif;margin-bottom:2px;}
.styledSelect{width:190px;font-size:10px;text-transform:uppercase;height:27px;margin:0;padding:0;position:relative;cursor:pointer;}
.styledSelect ul{list-style:none;margin:0;position:absolute;top:0;left:0;width:100%;background-color:#ed0d3d4;background:-moz-linear-gradient(top, #e1e4e5 0%, #d0d2d3 100%);background:-webkit-gradient(linear, left top, left bottom, from(#d0d2d3), to(#e7e7e7));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e4e5', endColorstr='#d0d2d3');border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.styledSelect ul li{font-family:Arial,Helvetica,sans-serif;margin:0;padding:0 25px 0 10px;display:block;line-height:27px;color:#333;}
.styledSelect ul li.closed{background:transparent url(/images/icons/selectArrows.png) no-repeat 90% 10px;}
.styledSelect.open .first{background:transparent url(/images/icons/selectArrows.png) no-repeat 90% -32px;border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-bottom:1px solid #fff;}
.styledSelect.open .last{border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.styledSelect.open ul li:hover{background-color:#EEE;}
section.row{margin-bottom:20px;}
section header{height:27px;background:none;padding:10px 0 0;border-bottom:1px solid #ccc;margin-bottom:14px;overflow:hidden;}
section header:first-child{padding-top:0px;}
#solutions section header{margin-bottom:25px;}
#support section.col.width18 .row header{margin-top:10px;}
#partners article.col.width9 header,#partners article.col.width8 header{padding-top:10px;}
#partners article.col.width9{margin-left:0px;margin-right:10px;}
#about_us.our_customers section header.dataTableHeader,#news_events section header.dataTableHeader{border-bottom:none;margin-bottom:7px;}
section header h1{font-size:18px;}
.detail h2{height:20px;font:bold 15px/1.3 Arial,Helvetica,Geneva,sans-serif;margin:12px 0 8px;position:relative;}
.detail h2 a{display:block;position:absolute;bottom:0;}
section .textWrap{margin-left:180px;}
#news_events .container .row section.col.full{margin-top:-20px;}
#news_events.awards .container .row section.col.full{margin-top:0px;}
#news_events.press_releases header{height:auto;}
#news_events.press_releases h1{line-height:24px;margin-bottom:8px;}
#news_events.press_releases h2{font-size:13px;}
.pageIntro{font-size:14px;}
.detail .pageIntro{font-size:12px;}
.mainContentList li{margin-top:30px;border-top:1px solid #ccc;padding-top:30px;}
.mainContentList .textWrap{margin:0 20px 0 0px;}
.mainContentList .featured .textWrap{margin:0 20px 0 0px;}
.mainContentList li h1{line-height:1.4;}
.mainContentList li ul{padding-left:15px;margin-bottom:30px;}
.mainContentList li li{padding:0;border:none;list-style:disc outside;margin:0 0 5px;}
.mainContentList h2{font:bold 15px/1 Arial,Helvetica,Geneva,sans-serif;}
.mainContentList h2 span{display:block;margin-top:10px;font:bold 12px Arial,Helvetica,Geneva,sans-serif;}
.coreMessage{margin-bottom:30px;}
.coreMessage .textWrap{background:#ececec;margin-left:220px;padding:15px;}
.full .coreMessage .textWrap{margin-left:0;}
.coreMessage ul{margin-left:15px;}
.coreMessage li{padding:3px 0;}
.col.offset1.withBorderLeft{margin-left:20px;padding-left:20px;border-left:1px solid #ccc;}
.promoBlock .content{min-height:90px;}
aside .promoBlock .content{min-height:0;}
#home .promoBlock .content{background-color:#fff;padding:25px 0 0;}
section.productsMain{margin-bottom:15px;}
section.productsMain:last-child{margin-bottom:50px;}
#products.etherdrive section .textWrap .secondaryLink{margin-left:30px;}
.secondaryLink{font-size:11px;text-transform:uppercase;font-weight:bold;}
.secondaryLink:before{content:"> ";}
.tertiaryLink{display:block;}
.tertiaryLink:before{content:"> ";}
#products.etherdrive .productDetail.textWrap{width:350px;margin:0 0 50px 330px;}
.horizontalList{overflow:hidden;margin-bottom:20px;}
.horizontalList li{float:left;}
.horizontalList li:after{content:",";padding-right:3px;}
.horizontalList li:last-child:after{content:"";}
#solutions aside header{background:none;height:auto;margin-bottom:15px;}
#solutions aside .promoBlock .content{height:auto;}
#solutions aside header h1{display:block;}
#solutions section h2{position:relative;height:40px;margin-bottom:4px;}
#solutions section h2 a{display:block;position:absolute;bottom:0;}
#solutions section .mainContentList h2 a{position:static;}
#solutions .promoBlock h4{padding:10px 0;}
#solutions section .solutionImage,#about_us section .customerImage{text-align:center;height:130px;margin-bottom:12px;}
#solutions section .topSolutionDescription{padding-right:15px;}
#solutions .solutionCoreImage{position:relative;width:190px;min-height:220px;background-position:center;background-repeat:no-repeat;}
.solutionDetail.textWrap{margin-left:250px;}
#partners .partnerListings .left{margin-top:5px;}
#partners #techPartnerLogos{position:relative;overflow:hidden;height:70px;}
#partners #techPartnerLogos .items{width:20000em;position:absolute;}
#partners #techPartnerLogos .items div{float:left;}
#partners #techPartnerLogos .items div span{display:inline-block;padding:0 5px;width:95px;text-align:center;}
#partners #techPartnerLogos img{max-width:85px;vertical-align:middle;}
#partners.technology_partners .partnerListings .row{padding-top:10px;margin-bottom:5px;}
#partners.technology_partners .partnerListings .width5{width:170px;}
#partners .partnerCoreImage{position:relative;width:190px;min-height:195px;background-position:center;background-repeat:no-repeat;}
#news_events .listingTable .subtitle{font-style:normal;font-weight:normal;}
#news_events .listingTable .left,#news_events #eventMainList.listingTableNoSort .left,#news_events #upcomingseminarMainList.listingTableNoSort .left,#news_events #ondemandseminarMainList.listingTableNoSort .left,#news_events #awardMainList.listingTableNoSort .left{margin:2px 15px 5px 0;padding-top:0px;}
#news_events .listingTable .right{margin:0 0 30px 15px;padding-top:5px;}
#news_events.press_releases .pageIntro,#news_events.articles .pageIntro,#news_events.events .pageIntro{margin-bottom:45px;}
#news_events.events .tableWrap,#resources .tableWrap{overflow:visible;}
#about_us.board_investors header:first-child{padding-top:0;}
.leadershipTeam{border-top:1px solid #f3f3f3;padding-top:15px;}
.leadershipTeam:first-child,.leadershipTeam.first{border:0;padding-top:0;}
#about_us.contact_us iframe{margin-bottom:30px;}
#about_us.contact_us section .textWrap{margin-left:0;}
.search_results{margin-bottom:30px;}
.mktoForm input[type='text'],.mktoForm input[type='textarea'],.mktoForm input[type='file'],.mktoForm input[type='image'],.mktoForm input[type='password'],.mktoForm textarea{border:1px solid #ccc;font-size:inherit;color:inherit;padding:3px;}
.mktoForm input[type="text"]{width:280px;}
.mktoForm textarea{vertical-align:middle;text-align:left;}
.mktoForm fieldset{border:1px solid #ccc;background:#F5F5F5;margin:0 auto 18px;padding:9px 18px;}
.mktoForm ul,.mktoForm li{list-style:none;margin:0 0 18px;}
.mktoForm li{margin:0;padding:5px;}
.mktoForm label{display:inline-block;text-align:left;width:30%;font-weight:bold;}
ul.bullets {
	display:table;
}
ul.bullets li {
    list-style:disc outside none;
    line-height:1.5;
	margin:0 0 7px 15px;
}
ol.numbers {
	display:table;
}
ol.numbers li {
    list-style:decimal outside none;
    line-height:1.5;
	margin:0 0 7px 15px;
}
p.float-right small, p.float-left small, p.float-center small, p.float-none small {
	text-align:center;
}
p.float-right img, p.float-left img, p.float-center img {
	max-width:300px !important;
	height:auto !important;
}
p.float-right {
	max-width:300px !important;
	float:right;
	margin:4px 0 12px 15px;
}
p.float-left {
	max-width:300px !important;
	float:left;
	margin:4px 20px 12px 0;
}
p.float-center {
	max-width:300px !important;
	margin:4px auto 12px;
}
p.float-none {
	max-width:300px !important;
}
p.intro {
	font-size:14px;
}
.site-page p small {
	display:block;
	font-size:11px;
	line-height:16px;
	color:#666;
}
#main .width12 {
    width:440px;
}
#main .width18 {
	width:695px;
}
#main aside.width6 {
	float:right;
}
#support article.col.width6, #about_us article.col.width6{
	margin-right:10px;
}
section .threeCol .col.width6 {
	width:225px;
	margin-left:1px;
}
section .threeCol .col.width6 img {
	width:100% !important;
	height:auto !important;
}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;} a,a:visited{text-decoration:underline;} a[href]:after{content:" (" attr(href) ")";} abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page {margin:0.5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;}}
